collections:
  memory-root-main:
    path: /Users/bigdaddy/.openclaw-markbot/workspace
    pattern: MEMORY.md
  memory-alt-main:
    path: /Users/bigdaddy/.openclaw-markbot/workspace
    pattern: memory.md
  memory-dir-main:
    path: /Users/bigdaddy/.openclaw-markbot/workspace/memory
    pattern: "**/*.md"
  workspace-root-main:
    path: /Users/bigdaddy/.openclaw-markbot/workspace
    pattern: "*.md"
  skills-main:
    path: /Users/bigdaddy/.openclaw-markbot/workspace/skills
    pattern: "**/*.md"
  system-main:
    path: /Users/bigdaddy/.openclaw-markbot/workspace/system
    pattern: "**/*.md"
  projects-main:
    path: /Users/bigdaddy/.openclaw-markbot/workspace/projects
    pattern: "**/*.md"
  lifeos-main:
    path: /Users/bigdaddy/.openclaw-markbot/workspace/lifeos
    pattern: "**/*.md"
  reports-main:
    path: /Users/bigdaddy/.openclaw-markbot/workspace/data/reports
    pattern: "**/*.md"
